
Redmine - Patch #7202

Polish translation for v1.0.4

2010-12-30 15:20 - Mariusz Chilmon

Status: Closed Start date: 2010-12-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Fixed mistakes (including #6895) and completed some missing translations.

Related issues:

Related to Redmine - Patch #5379: Updated Polish translation for 0.9.4 / trunk Closed 2010-04-25

Associated revisions

Revision 11376 - 2013-02-15 01:13 - Toshi MARUYAMA

Polish translation updated and changed (#7202)

Revision 11377 - 2013-02-15 03:03 - Toshi MARUYAMA

fix double "one" in Polish translation by Filou Centrinov (#7202)

History

#1 - 2011-04-18 01:05 - Toshi MARUYAMA

Your patch target is old.

Please update patch to SVN trunk.

#2 - 2013-02-14 18:27 - Filou Centrinov

- File pl.patch added

I merged the patch from #5379 and from this issue here. There are still some untranslated labels, but I think we should already commit my merged

language patch, so people won't do double work with the next translation patch.

#3 - 2013-02-14 18:41 - Filou Centrinov

- File pl.yml-2.patch added

Update: Fixed label_personalize_page.

#4 - 2013-02-14 18:53 - Filou Centrinov

- File pl.yml-3.patch added

#5 - 2013-02-14 19:06 - Filou Centrinov

- File letter-not-displayed.png added

Some letters in label_personalize_page are not displayed in the online file preview. See letter-not-displayed.png. In my texteditor everything seems to

be fine. Any idea? So please pay attention when commiting.

#6 - 2013-02-14 23:46 - Toshi MARUYAMA

Filou Centrinov wrote:

Some letters in label_personalize_page are not displayed in the online file preview. See letter-not-displayed.png. In my texteditor everything

seems to be fine. Any idea? So please pay attention when commiting.

 It seems same problem with #12641.

#7 - 2013-02-15 00:39 - Toshi MARUYAMA
$ rake locales:check_interpolation

parsing ./config/locales/pl.yml...

./config/locales/pl.yml: field_downloads uses %{count} not found in en.yml

 
diff --git a/config/locales/pl.yml b/config/locales/pl.yml

--- a/config/locales/pl.yml

+++ b/config/locales/pl.yml

@@ -239,7 +239,9 @@ pl:

   field_delay: Opóźnienie

   field_description: Opis

   field_done_ratio: "% Wykonane" 

-  field_downloads: "%{count} Pobrań" 

+  # TODO:

+  # field_downloads: "%{count} Pobrań" 

+  field_downloads: Downloads

   field_due_date: Data oddania

   field_effective_date: Data

   field_estimated_hours: Szacowany czas

#8 - 2013-02-15 00:49 - Filou Centrinov

- File pl.yml-4.patch added

#9 - 2013-02-15 00:58 - Filou Centrinov

- File pl.yml-5.patch added

#10 - 2013-02-15 04:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Assignee deleted (Azamat Hackimov)

- Target version set to 2.3.0

Committed in trunk r11376 and r11377, thanks.

Files

pl.yml.patch 6.52 KB 2010-12-30 Mariusz Chilmon

pl.patch 25.9 KB 2013-02-14 Filou Centrinov

pl.yml-2.patch 25.9 KB 2013-02-14 Filou Centrinov

pl.yml-3.patch 25.9 KB 2013-02-14 Filou Centrinov

letter-not-displayed.png 16.6 KB 2013-02-14 Filou Centrinov

pl.yml-4.patch 25.6 KB 2013-02-14 Filou Centrinov

pl.yml-5.patch 25.6 KB 2013-02-14 Filou Centrinov
